﻿.el1{
    display:block !important;
    white-space: nowrap !important;
    overflow: hidden;
    text-overflow: ellipsis;
    cursor:pointer;
}
/*两行，多余省略*/
.el2 {
    display: -webkit-box !important;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}
/*三行，多余省略*/
.el3 {
    display: -webkit-box !important;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}
/*四行，多余省略*/
.el4 {
    display: -webkit-box !important;
    overflow: hidden;
    white-space: normal !important;
    text-overflow: ellipsis;
    word-wrap: break-word;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
}
div.qy-page>div{
    display: flex;
    float:right;
    text-align:center;
    background:#fff;
    border: 1px solid #B2B2B8;
}
div.qy-page>div>a{
    transition: all 0.3s;
}
div.qy-page>div>a:link,div.qy-page>div>a:visited{
    display: inline-block;
    border-right:#B2B2B8 1px solid;
    padding:6px 12px;
    margin:0;
    color:#3542C5;
    text-decoration:none;
}
div.qy-page>div>a:hover{
    background-color: #3542C5;
    color:#ffffff;
}
div.qy-page>div>a:active{
    color:#3542C5;
}
div.qy-page>div>span.current,div.qy-page>div>span.disabled{
    display: inline-block;
    border-right:#B2B2B8 1px solid;
    padding:6px 12px;
    margin:0;
    color:#B2B2B8;
}
div.qy-page>div>:last-child,div.qy-page>div>span.current:last-child,div.qy-page>div>:last-child:link,div.qy-page>div>:last-child:visited{
    border-right: transparent;
}
.top-class{
    position: fixed;
    top:0;left:0;
    z-index:5;
    width:100%;
}
.qy-navbar{
    background-color: #ffffff;
    box-shadow: 0 0 16px -4px rgba(0,0,0,.15)!important;
}
@media (min-width:768px) {
    @supports ((position:-webkit-sticky) or (position:sticky)) {
        .qy-navbar{
            position: -webkit-sticky;
            position: sticky;
            top: 0;
            z-index: 1071;
        }
    }
}

/*@media (max-width: 991.98px) {
    .qy-navbar .navbar-nav-scroll{
        max-width: 100%;
        height: 2.5rem;
        margin-top: .25rem;
        overflow: hidden;
    }
}
@media (max-width: 991.98px) {
    .qy-navbar .navbar-nav-scroll .navbar-nav{
        padding-bottom: 2rem;
        overflow-x: auto;
        white-space: nowrap; 
    }
}*/
.navbar-brand.barnd-narrow{
    padding-top: 0;
    padding-bottom: 0;
    transition: all 0.5s;
}
.navbar-brand.barnd-narrow:hover{
    opacity: 0.7;
}
.qy-navbar .navbar-nav .nav-link{
    padding-left: 1rem;
    padding-right: 1rem;
    color: #3A3B42;
    transition: all 0.2s;
}
.qy-navbar .navbar-nav .nav-link.active{
    color: #3542C5;
    font-weight: bolder;
}
.qy-navbar .navbar-nav .nav-link:hover {
    color: #3542C5;
    background-color: transparent
}
.qy-navbar .qy-navbar-nav{
    margin-top: .5rem;
}
.top-box{
    background-image: linear-gradient(0deg, rgba(64,57,153,0.00) 0%, #403999 100%);
}
.top-box.scrolled{
    background-image: none;
    background:rgba(64,57,153,0.75);
}
.top-box .top-logo{
    width:240px;
    height:80px;
    display: flex;
    align-items: center;
    margin:0 auto;
}
.top-logo>img{width:100%;height:48px;object-fit: scale-down;}
.carousel-inner{height:460px;overflow: hidden;}
.carousel-item,.carousel-item>img{width:100%;height:100%;object-fit: cover;}
.carousel-caption{text-align: left;}
/*.carousel-indicators{justify-content: flex-start;margin-left:10%;margin-right:10%;}
.carousel-indicators li{
    width:16px;
    height:16px;
    border-radius: 16px;
    overflow:hidden;
    background:#fff;
    border:transparent;
    opacity: 1;
}*/
/*.carousel-indicators .active{background: #403999;}*/
.page-prev{
    display: inline-block;
    width: 3rem;
    height: 3rem;
    background: no-repeat 50% / 100% 100%;
    background-image: url('../img/page-prev.svg');
}
.page-next{
    display: inline-block;
    width: 3rem;
    height: 3rem;
    background: no-repeat 50% / 100% 100%;
    background-image: url('../img/page-next.svg');
}
.grey-bg{
    background-color: #F6F7F9;
}
.new-class{
    /* background-image: url('../img/117_04.png'); */
    /* background-color: #F6F7F9; */
    background-repeat: no-repeat;
    background-position: 100% 17%;
    background-size: 50%;
    padding:120px 0;
}

.class-title h3{
    font-size:48px;
    padding:0 0 40px 0;
}
.class-title h3 i{
    display:inline-block;
    width:32px;
    height:8px;
    vertical-align: middle;
    margin-right:16px;
    background-color:#da0100;
}
.class-title h3 span{
    color:#da0100;
}
.classes{
    /* position: relative;
    background-color: #fff;
    margin:8px 0;
    padding:32px 40px 24px 40px;
    height:284px;
    overflow: hidden;
    background-image: url('../img/circle.svg');
    background-repeat: no-repeat;
    background-position: 100% 100%; */
    margin: 0 auto;
    padding-top: 150px;
}
.classes h5{
    font-size:64px;
    margin-bottom:16px;
    color: #191818;
    padding-left: 80px;
    
}
/* .bishiimg{
    background: url(/upload/img/20211211/bishi.png) no-repeat 0px 0px;
    background-size: contain;
}
.mianshiimg{
    background: url(/upload/img/20211211/mianshi.png) no-repeat 0px 0px;
    background-size: contain;
} */
.classes .dot{
    width:32px;height:8px;
    background-color:#FF9D27;
    margin-bottom:16px;
    margin-left: 20px;
}
.classes .list-item{
    padding:8px 0;
    /* margin:0 -5px; */

}
.classes .list-item .title{
    color: #050612;
    transition: all 0.2s;
    /* padding: 0 5px; */
}
.classes .list-item:hover{
    background-color: rgba(64,57,153,.08);
    z-index: 10000;
}
.classes .title:hover{
    display:block;
    text-decoration: none;
    color: #3542C5;
}
.classes .date{
    text-align: right;
    color: #c5270c;
    /* padding:0 5px; */
}
/*.classes::before{
    content: "";
    display: block;
    width:240px;
    height: 240px;
    position: absolute;
    bottom:-120px;
    right:-120px;
    border-radius: 240px;
    background-color: #FFF3E5;
}*/


.about-class{
    position: relative;
    margin-bottom:80px;
}
.about-class .class-backer{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display:block;
    background-color: #E6E8F8;
    background-repeat: no-repeat;
    background-position:0;
    background-size:auto 100%;
}
.class-inner .class-label{
    display: block;
}
.class-inner .class-label>.tbox{
    padding-top:153px;
}
.class-inner .class-label .tbox>h3{
    color: #050612;
    font-size:48px;
}
/*.class-inner .class-label .tbox>h3>img{
    width:48px;
    height:48px;
    margin-top:-70px;
}*/
.class-inner .class-label .tbox .quote{
    font-size: 5.5rem;
    font-family: serif;
    font-weight: bolder;
    margin-right: 16px;
}
.class-inner .class-label .tbox>h3>span{
    margin-left:5px;
}
.class-inner .about-title{
    padding-top:80px;
    text-align: right;
}
.class-inner .list .col-lg-6{
    padding:0;
}
.article{
    display:block;
    position: relative;
    height:350px;
    overflow:hidden;
}
.article:hover>img{
    transform: scale(1.4);
}
.article:hover>.title{
    width: 100%;
    height: 100%;
    bottom: 0;
    padding-top: 40px;
}
.article>img{
    width:100%;
    height:100%;
    object-fit: cover;
    transition: all 0.8s;
}
.article .title{
    position: absolute;
    left:0;
    bottom:50px;
    /* height:113px; */
    height: 150px;
    width:90%;
    background-color: rgba(209,19,48,0.85);
    padding:8px 16px 8px 24px;
    transition: all 0.5s;
}
.article .title>h5{
    position: relative;
    font-size:32px;
    color:#fff;
    font-weight: 400;
    margin:0;
    padding:8px 0;
}
.article .title>h5::before{
    position: absolute;
    content: "";
    width:40px;
    height:40px;
    background-image: url('../img/chevron-right.svg');
    background-size: 100% 100%;
    top:8px;
    right:0;
}
.article .title>p{
    font-size:20px;
    color:#fff;
    font-weight: 200;
    margin:0;
    padding:8px 0;
}
.bottom-class{
    /* background-color:#403999; */
    padding:40px 0;
    background: url(../images/foottu.png) no-repeat center top;
}

.bottom-class .phone{
    display:block;
    margin-top:12px;
    padding:8px 16px;
    position: relative;
    font-size:1.2rem;
    color:rgba(255,255,255,.8);
    text-decoration: none;
    border:1px solid rgba(255,255,255,.75);
    text-align: center;
    transition: all 0.4s;
}
.bottom-class .phone:hover{
    background-color: #302A79;
    color: rgba(255,255,255,1);
    border: 1px solid rgba(255,255,255,1);
}
.bottom-class .phone .icon{
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    background-image: url('../img/phone-white.svg');
    background-position: center;
    background-size: contain;
    vertical-align: text-bottom;
    margin-right: 0.5rem;
}
/*.bottom-class .phone::before{
    position: absolute;
    content: "";
    width:24px;
    height:24px;
    background-image: url('../img/phone-white.svg');
    top:16px;
    left:27px;
}*/
.bottom-qrcode .m-qrcode{
    margin-top:80px;
    text-align: left;

}
.bottom-qrcode .m-qrcode>label{
    font-size:16px;
    color:#fff;
}
.bottom-qrcode .m-qrcode>div{
    margin: 0 auto;
    width:120px;
    height:120px;
}
.bottom-qrcode .m-qrcode>div>img{
    width:100%;
    height:100%;
    object-fit: scale-down;
}
.bottom-righter>div{
    text-align: right;
    font-size:16px;
    font-weight: 300;
    color:rgba(255,255,255,.8);
}
.bottom-righter .btext{
    margin-top: 8px;
}
.bottom-righter .btext .text-link{
    color: rgba(255,255,255,.8);
    transition: all 0.2s;
}
.bottom-righter .btext .text-link:hover{
    text-decoration: none;
    color: #fff;
    font-weight: 500;
}
.bottom-righter .btext .text-link>img{
    margin-right: 0.5rem;
}
.bottom-logo{
    height:48px;
    overflow:hidden;
    text-align: right;
    margin-bottom: 16px;
}
.bottom-logo>img{
    width:240px;
    height:48px;
    object-fit: scale-down;
}
.bottom-class .btext>img{vertical-align: center;}
/*.bottom-class .btext>a:link,.bottom-class .btext>a:visited,.bottom-class .btext>a:hover{color:#fff;}*/
.bottom-class .address{
    margin-bottom: 20px;
    color: #ffffff;
    font-weight: normal;
}
.mini-foot{
    background-color: #da0100;
}
.mini-foot-content{
    padding: 16px;
}
.mini-foot-content .img-text{
    text-align: center;
}
.mini-foot-content .img-text img{
    width: 1.5rem;
    height: auto;
    margin-right: 0.5rem;
}
.mini-foot-content .img-text .text-link{
    display: flex;
    font-size: 0.85rem;
    font-weight: 300;
    text-decoration: none;
    color: rgba(255,255,255,0.8);
}
.mini-foot-content .img-text .text-link>img{
    width:24px;
    flex:none;
}
.mini-foot-content .img-text .text-link:hover{
    color: #ffffff;
}

.s-foot{background:#fff;padding:10px 0;}
.s-foot .s-jc{display:flex;width:200px;margin:0 auto;}
.s-foot .s-jc>a{display: inline-block;margin:0 10px;text-align: center;font-size:16px;color:#232323;text-decoration: none;}

.inner-top{
    box-shadow: inset 0 -1px 0 0 #EBECEF;
}
.inner-top .tleft{
    flex:1;
}
.inner-top .logo{
    width:240px;
    height:80px;
    padding-left:0;
    display: flex;
    align-items: center;
}
.inner-top .logo>img{
    width:100%;
    height:48px;
    object-fit: scale-down;
}
.inner-top .tright{
    display:block;
    width:300px;
    padding-top:24px;
    text-align: right;
    position: relative;
}
.inner-top .sright{
    display:none;
    width:40px;
    height:56px;
}
.inner-top .sright .icon{
    display: block;
    width:20px;height:20px;
    margin-top:15px;
}
.inner-top .tright a:link,.inner-top .tright a:visited{
    text-decoration: none;
    font-size:16px;
    color:#050612;
}
.inner-top .tright .icon{
    position: absolute;
    width:20px;height:20px;
    top:22px;right:240px;
}
.inner-top .tright .icon>img{
    width:100%;
    height:100%;
    object-fit: cover;
}

.inner-box{
    padding:24px 0;
    background-color: #F6F7F9;
}
.article-bread{
    background-color: #F6F7F9;
    padding: 0;
}
.white-bread{
    background-color: #F6F7F9;
    padding: 0;
}
.white-bread .lable{
    color: #7D7E85;
    margin-right: 12px;
}
.white-bread a{
    color: #050612;
    text-decoration: none;
    transition: all 0.3s;
}
.white-bread a.active{
    color: #7D7E85;
}
.white-bread a:hover{
    color: #3542C5;
    font-weight: 600;
}
.article-container{
    background-color: #FFFFFF;
    padding: 40px;
}
.article-title{
    margin-bottom: 16px;
}
.article-time{
    color: #7D7E85;
    margin-right: 40px;
}
.article-link{
    color: #7D7E85;
}
.article-link a{
    color: #3542C5;
    text-decoration: none;
    transition: all 0.3s;
}
.article-link a:hover{
    color: #403999;
    font-weight: 600;
}
.inner-link{
    padding:40px 0 0 0;
    background-color: #F6F7F9;
}
.inner-link .link-btn{
        transition: all 0.4s;
}
.inner-link .link-btn:hover{
    background:#322C7D;
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.20);
}
.link-btn:link,.link-btn:visited,.link-btn:hover{
    display:block;
    height:88px;
    line-height:88px;
    text-decoration: none;
    font-size:40px;
    color:#fff;
    text-align: right;
    position: relative;
    background: #da0100;
}
.col-6 .link-btn{padding-right:40px;}
.col-4 .link-btn{padding-right:24px;}
.link-btn::before{
    position: absolute;
    content: "";
    width:56px;
    height:56px;
    background-image: url('../img/chevron-right.svg');
}
.col-6 .link-btn::before{
    top:12px;
    left:16px;
}
.col-4 .link-btn::before{
    top:12px;
    left:0px;
}
.mside{position: relative;}
.mside .backer{
    width:4rem;
    height:4rem;
    margin:0 auto;
    /* background:#403999; */
    background: #da0100;
    cursor: pointer;
    position: fixed;
    text-align: center;
    transition: all 0.4s;
}
.mside .backer>img{
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform:translate(-50%,-50%);
}
.mside .backer:hover{
    background: #322C7D;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);
}
.mside .backer-prev{
    width:4rem;
    height:4rem;
    margin:0 auto;
    background:#403999;
    cursor: pointer;
    position: fixed;
    text-align: center;
    transition: all 0.4s;
}
.mside .backer-prev>img{
    width: 3rem;
    height: 3rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform:translate(-50%,-50%);
}
.mside .backer-prev:hover{
    background: #322C7D;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.20);
}
.sside{
    display:none;
}

.cate-box{
    position: relative;
    height:420px;
    margin-left:0;
    margin-right:0;
    background-color: #F6F7F9;
}
.cate-title{
    position: absolute;
    left:0;width:50%;
    height:260px;
    background: #fff;
    padding:40px;
    overflow:hidden;
}
.cate-img{
    position: absolute;
    bottom:0;
    right:0;
    width:50%;
    height:420px;
}
.cate-img>img{width:100%;height:100%;object-fit: cover;}
.mcontent{
    background:#fff;
    min-height:0;
    padding:10px;
}
.maction{
    border-bottom:2px solid #FF9D27;
}
.mlist{
    margin-top:24px;
    margin-bottom: 24px;
}

.art-title{
    background:#fff;
    border-bottom:2px solid #FF9D27;
    margin-bottom:24px;
}
.art-content{
    background:#fff;
    min-height:300px;
    word-break: break-all;
    white-space: normal;
}
.art-content img{
    max-width: 100%;
}
.m-form{
    margin:0;
    padding:0;
    margin-bottom: 24px;
}
.m-form .input{
    display: flex;
    border: 1px solid #403999;
    align-items:stretch;
    margin-bottom:24px;
}
.m-form .input>input{
    display: block;
    flex:auto;
    padding:5px 16px;
    border:none;
}
.m-form .input>button{
    display: flex;
    align-items: center;
    justify-content: center;
    width:80px;
    margin:0;
    border: none;
    overflow:hidden;
    font-size:16px;
    background: #403999;
    color:#fff;
}

.m-form .check{
    display: flex;
    margin-bottom:16px;
}
.m-form .check>.label{
    width:60px;
    flex:none;
    font-size: 16px;
    color: #7D7E85;
}
.m-form .check>.con{
    flex:auto;
}
.m-form .check>.con .fixed-width{
    cursor: pointer;
    margin-bottom: 8px;
    transition: all 0.3s;
}
.m-form .check>.con .fixed-width:hover>.label{
    color: #3542C5;
}
.m-form .check label{
    color: #3A3B42;
    cursor: pointer;
}

.apitem{display:none;}
.pcitem{
    display:block;
    padding:10px 0;
    text-decoration: none;
    clear: both;
    overflow:hidden;
    transition: all 0.3s;
}
.pcitem > .area , .type , .title{
    transition: all 0.3s;
}
.pcitem:hover{
    background-color: #F6F7F9;
}
.pcitem:hover>.area{
    font-weight: 600;
}
.pcitem:hover>.type{
    font-weight: 600;
}
.pcitem:hover>.title{
    color: #050612;
    font-weight: 600;
}
.pcitem>div{
    float:left;
    margin-right:8px;
    max-width:600px;
}
.pcitem>.area{font-size: 16px;color: #3542C5;}
.pcitem>.type{font-size: 16px;color: #7D7E85;}
.pcitem>.title{font-size: 16px;color: #3A3B42;}
.pcitem>.time{float:right;margin-right:0;font-size: 16px;color: #B2B2B8;}

.mresult{padding:10px;background: #F6F7F9;font-size: 16px;color: #7D7E85;}

.pc-item{display:block;padding:16px 0;}
.ap-item{display:none;}
.pc-item .mhead{display:flex;}
.pc-item .mhead .time{text-align:right;width:120px;font-size: 16px;color: #B2B2B8;}
.pc-item .mhead .title{flex:auto;font-size:16px;color: #3A3B42;}
.pc-item .desc{font-size:14px;color: #7D7E85;}

.qy-page{
    display:block;
    overflow: hidden;
}
.qy-more{display:none;}

.dangzheng{
    width: 980px;
}
.dangzheng2{
    height: 420px;
}

@media (max-width: 576px) {
    .classes h5{

        padding-left: 40px;
        
    }
    .dangzheng{
        margin: 0 auto;
        width: auto;
    }
    .dangzheng2{
        height: auto;
    }
    .article>img{
        width: max-content;
    }
    .mini-foot-content .img-text{
        margin-bottom: 10px;
        padding: 0 5rem;
    }
    .article-bread{
        padding-top: 1rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .article-container{
        padding: 24px 15px 24px 15px;
    }
    .top-box .top-logo{
        height:46px;
    }
    .carousel-inner{
        height:380px;
    }
    .new-class{
        background-position: 120% 24px;
        background-size: 64%;
        padding:40px 16px 24px 16px;
    }
    .classes{height:auto;padding:16px;margin:0;margin-bottom:16px;}
    .class-title h3{font-size:24px;padding:0 0 16px 0;line-height: 24px;margin-bottom:0;}
    .class-title h3 i{margin-top:0;}
    .classes h5{font-size:28px;}
    .classes .dot{height:4px;margin-bottom:4px; margin-left: 0px;}
    .classes .date{text-align: left;}

    .about-class{
        margin-bottom:15px;
    }
    .about-class .class-backer{
        display:none;
    }
    .about-class .class-inner{
        position: relative;
    }
    .class-inner .class-label{
        display: none;
    }
    .class-inner .about-title{
        padding-top:16px;
        text-align: left;
    }
    .class-inner .list .col-lg-6{
        padding-left:15px;
        padding-right:15px;
        margin-bottom:15px;
    }
    .article{
        height:13rem;
    }
    .article .title{
        height:73px;
        bottom:16px;
        padding:4px 8px 4px 12px;
        width: auto;
    }
    .article .title>h5{
        font-size: 20px;
        padding:4px 0;
    }
    .article .title>h5::before{
        width:20px;
        height:20px;
    }
    .article .title>p{
        font-size:12px;
        padding:4px 0;
    }
    .bottom-class .phone{
        padding-left:35px;
        font-size: 20px;
    }
    .bottom-class .phone::before{
        width:20px;
        height:20px;
        left:10px;
        top:10px;
    }
    .bottom-class label{
        font-size:14px;
    }
    .bottom-class .btext{
        font-size:12px;
    }
    .bottom-qrcode .m-qrcode{
        margin-top:40px;
        text-align: center;
    }
    .bottom-qrcode>div{
        margin:0 auto;
    }
    .bottom-righter{
        margin-top: 40px;
    }
    .bottom-righter>div{
        text-align: center;
    }
    .bottom-logo{
        margin:4px 0;
    }
    .s-foot .s-jc>a{font-size:12px;}
    .inner-top .logo{
        padding-left:16px;
        height:56px;
    }

    .inner-top .tright{
        display:none;
    }
    .inner-top .sright{
        display:block;
    }

    .inner-box{
        padding:0;
        background-color: #fff;
    }
    .inner-link{
        padding:24px 0;
        background-color: #F6F7F9;
        
    }
    .link-btn:link,.link-btn:visited,.link-btn:hover{
        height:40px;
        line-height:40px;
        font-size:16px;
    }
    .link-btn::before{
        position: absolute;
        content: "";
        width:24px;
        height:24px;
        background-image: url('../img/chevron-right.svg');
        background-size: 100% 100%;
    }
    .col-4 .link-btn{padding-right:10px;}
    .col-6 .link-btn::before{
        top:8px;
        left:4px;
    }
    .col-4 .link-btn::before{
        top:8px;
        left:0px;
    }
    .mside{display:none;}
    .sside{display:block;}
    .cate-box{
        height:329px;
        margin-left:-15px;
        margin-right:-15px;
    }
    .cate-title{
        width:100%;
        height:210px;
        padding:16px;
    }
    .cate-title h3{
        font-size:24px;
        color: #050612;
    }
    .cate-title p{
        font-size:16px;
        color: #3A3B42;
    }
    .cate-img{
        right:0;
        bottom:0;
        width:242px;
        height:210px;
    }
    .mcontent{
        padding:24px 0;
    }
    .mcontent img{
        max-width: 100% !important;
    }
    .maction{
        border-bottom: none;
    }
    .filter-btn{
        font-size:14px;
        color:#B2B2B8;
        text-align:center;
        padding:8px 0;
    }
    .mlist{margin-top:12px;}
    .art-title{
        margin-bottom:15px;
    }
    .art-content{
        padding:0;
    }
    .pcitem{display:none;}
    .apitem{display:block;}
    .apitem>div{padding:4px 0;clear:both;overflow:hidden;}
    .apitem>.title{font-size: 16px;color: #3A3B42;}
    .apitem>.other>div{float:left;margin-right:8px;}
    .apitem>.other>.area{font-size: 14px;color: #3542C5;}
    .apitem>.other>.type{font-size: 14px;color: #7D7E85;}
    .apitem>.other>.time{float: right;margin-right:0;font-size: 14px;color: #B2B2B8;}
    .filter-submit{
        display: flex;
        justify-content: flex-end;
    }
    .filter-submit>button{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        margin: 0;
        border: none;
        overflow: hidden;
        font-size: 16px;
        background: #403999;
        color: #fff;
    }
    .mresult{
        background:none;
        padding:5px 0;
    }
    .pc-item{display:none;}
    .ap-item{display:block;padding:12px 0;}
    .ap-item .time{text-align:left;font-size: 14px;color: #B2B2B8;}
    .ap-item .title{font-size:16px;color: #3A3B42;}

    .qy-page{display:none;}
    .qy-more{display:block;text-align: center;}
}
@media (min-width: 1200px) {
    .m-form .check>.con .fixed-width{
        width: 12%;
    }
}